body {
    background-color: #18181c;
}

label {
    color: white;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #a4a4a4;
}

.witheText {
    color: white;
}

.roundBorder {
    border: 2px solid white;
    border-radius: 5px;
}

.heightAdjust {
    height: 50%;
}

.textArea {
    color: white;
    background-color: #18181c;
}

.headers {
    margin-top: 1rem;
    margin-left: 3rem;
}

.row-einrueckung {
    margin-left: 3rem;
}

.backButton {
    margin-left: 3.5rem;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}

.newElementInput {
    width: 93%;
    display: inline-block;
}

.firstElementGameConfig {
    width: 93%;
}

.newElementDelete {
    margin-top: 0.2rem;
    margin-bottom: 0.1rem;
    width: 2.3rem;
    height: auto;
    display: inline-block;
}

.addLink {
    float: left;
    width: 100%;
}

#mainHeader {
    margin-top: 1rem;
    margin-left: 2rem;
}

#gamePanel {
    margin-left: 3rem;
}

#gameBoardWrapper {
    margin-top: 1rem;
}

#loginWrapper {
    margin-left: 2.5rem;
    margin-top: 2rem;
}

#signUpForm {
    margin-top: 2rem;
}

#signUpButton {
    display: inline;
}

#signUpFormStatus {
    display: inline;
    margin-left: 1rem;
    margin-top: 2.5rem;
}

#connectBtn {
    display: inline;
}

#logInStatus {
    display: inline;
    margin-left: 1rem;
}

#disconnectBtn {
    margin-top: 1rem;
    margin-left: 2rem;
}

#connectedAs {
    color: white;
    margin-left: 2rem;
}

#gameChoose {
    margin-left: 3rem;
    margin-top: 2rem;
}

#returnToLogin {
    margin-top: 2rem;
    margin-left: 3rem;
}


#createGameBtn {
    margin-left: 3rem;
}

#gameConfigFrom {
    margin-left: 5rem;
}

#submitGameBtn {
    margin-top: 1.5rem;
}

#characterConfigFrom {
    margin-left: 4rem;
}

#passwordForgottenBtn {
    margin-top: 2rem;
}

#legalWrapper {
    margin-left: 1rem;
    margin-bottom: 1rem;
}

#impressum {
    margin-top: 3rem;
    margin-left: 2.5rem;
}

#gameConfigWrapper {
    margin-top: 1.5rem;
}

#gameConfig {
    margin-left: 2rem;
}

#btnFromGameConfigToGameChoose {
    margin-top: 1.5rem;
}

#gameConfigExplanation {
    margin-top: 2rem;
}

#returnFromGameConfigDiv {
    float: right;
    margin-right: 2.5rem;
}

#createGameDiv  {
    float: left;
}

#disconnectFromChooseGame {
    margin-left: 3.85rem;
}

#actionIsGlobalWrapper {
    margin-bottom: 0.8rem;
}

#refreshGames {
    width: 2.5rem;
    height: auto;
    margin-top: 2.5rem;
}

#chatHints {
    margin-top: 2rem;
    margin-left: 2rem;
}

#chatHintsDM {
    margin-top: 11.5rem;
    margin-right: 3rem;
}

#btnDeleteGame {
    margin-left: 3rem;
}